<!-- 
    Créer le formulaire de connexion
-->

<form action="/login" method="POST">

    <label for="email">Email</label>
    <input type="email" name="email" required minlength="5" value="max@test.com">

    <label for="password">Mot de passe</label>
    <input type="password" name="password" required minlength="5" value="testtest">

    <button type="submit">Connexion</button>

</form>